LPPOM HALAL - Support #460

[FINANCE] Menu Mass Posting
09/01/2021 12:41 PM - Kezia Pawitra Yulianti

Status: Deploy Start date: 09/01/2021
Priority: Urgent Due date: 09/03/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Yomma,

minta tolong untuk dilakukan update di port LPPOM (31119) dari Malaka (31112) untuk menu mass posting.

Ada bbrp perubahan di filter sbb:
1. Filter start date dan end date nya di hide saja
2. Yang dipergunakan filter posting date from/to saja

Thanks ya

History

#1 - 09/01/2021 12:41 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/02/2021 03:53 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 09/06/2021 09:30 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

#4 - 09/07/2021 09:24 AM - Tri Rizqiaty
- File Deploy LPPOM To Cloud 20210903.zip added

Update fixing :

Update API2 :

1. MinovalS.MinovaES.Business.Filo.dll

2. MinovalS.MinovaES.Logistic.Element.dll
3. MinovalS.MinovaES.Web.Api.V.1.dll

Create Table SQL :

1. CFILOMASSPOSTLOGDETAIL

2. CFILOMASSPOSTLOGHEADER

Update SDATATABLE, SDATATABLEFIELD & SDATASOURCE
File2 yang dibutuhkan terlampir.

#5 - 09/09/2021 09:16 AM - Kezia Pawitra Yulianti

- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

nitip taroin jg di 61124 donk dan 51102 yaa
include validasi2 erp ya yoms

Tks

Files

Deploy LPPOM To Cloud 20210903.zip 58.6 KB 09/07/2021 Tri Rizgiaty
03/15/2025 1/1
